<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>


<!--Associations preference page-->
<context id="asst0001">
<description>사용 가능한 연관 유형을 표시합니다.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="연관 맵핑 "/>
</context>
<context id="asst0005">
<!--Associations folder-->
<description>자원 연관</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="연관 맵핑"/>
</context>
<context id="asst0003">
<!--Associations set default-->
<description>기본 자원을 설정하십시오.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="기본 연관 설정"/>
</context>
<context id="asst0002">
<!--Associations add-->
<description>자원 연관을 추가하십시오.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="자원 연관 추가"/>
</context>
<context id="asst0004">
<!--Associations delete-->
<description>자원 연관을 삭제하십시오.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="자원 연관 삭제"/>
</context>



</contexts>
